﻿/*======================================== TODAY ========================================*/
/* ------------------------  Day Times screen -------------------------- */
@media(max-width: 980px) { #navigationPanel div, #buttonsPanel_LoazHeb, .mtimejumpclass {  width: 31%; } }
#buttonsPanel_LoazHeb { display:none; }
div#content_shabatMevarchimDiv { color: orange; }

/*===== NAVIGATION TOOLBAR =====*/
#navigationPanel { float: right; padding:8px; }
#monthAndYearHeaderSpan {font-size: 22px;}
#navigationPanel div { min-width: 80px; }

@media(min-width: 1200px) {
    .advertizement.adVertical.adTop { height: 606px; }
}
#titlePanel h2 { font-size: 1.2em; margin: 0px; padding: 0px; }
#ttRightPanel {
    width: 48%;
}

.he #ttRightPanel { float: right; }
.en #ttRightPanel { float: left;}
#ttRightPanel table tr td { font-size: large; }
 #ttRightPanel table tr td img {
    vertical-align: middle;
}

.he #ttRightPanel table tr td img { margin-left: 0.5em; }
.en #ttRightPanel table tr td img { margin-right: 0.5em;}
.parashaTable {background-color: #fff; border-collapse: collapse; width: 100%; font-size: large; }
.parashaTable tr th { color: #fff; background-color: #008bff; font-weight: bold; font-size: 16px; height: 26px; text-align: center; border: 1px solid #66aadc; }
.parashaTable tr td { padding: 0.2em 0.4em; color: #008bff; }
.parashaRowsOdd { background-color: #EDF1F4; }
.parashaTime { text-align: center; }
.ttLeftPanel {
    width: 48%;
}

.he .ttLeftPanel { float: left; }
.en .ttLeftPanel { float: right;}
h2.timesTitle { color: #fff; background-color:#0072C6; font-weight: bold; font-size: 1.8em; text-align: center; padding: 0.2em 0; }
.parasheInfo { text-align: center; padding: 2px; }
.parasheInfo div { width: 100%; color: #008bff; font-size: large; font-weight: bold; margin: 0.5em 0; }
.parasheInfo a { width: 96%; padding: 2%; background: #f1f1f1; display: block; margin-top: 28px; font-size: 30px; }
.parasheInfo a:hover { background-color: #e1e1e1; text-decoration: underline; }
#nextParsha { color: Orange; }

@media(min-width: 981px) {
}


@media(max-width: 500px) {
    /*===== NAVIGATION TOOLBAR =====*/
    #navigationPanel {padding:1.5% 0%;}
    #navigationPanel div { width: 31%;}
    #navigationPanelContent_todaySmall {overflow:hidden;padding:0 2px;}
    h2.timesTitle {font-size: 1.2em;}
    h2.koteretMishne {padding: 6px;font-size:1.2em;}
    .boxLowerDiv {padding:18px 0 6px;}
    .parasheInfo {border-width:0px;}
}

@media print {
    .parasheInfo a, .koteretMishne, .boxLowerDiv {display:none;}
    h2.timesTitle {font-size:1.2em;border-width:0px;}
    #navigationPanel div, #buttonsPanel_LoazHeb, .mtimejumpclass {width:100%;}
    #monthAndYearHeaderSpan, #smallMonthAndYearHeaderSpan {font-size: 1em;}
    #dateTodayForMobile1{display:none;}
}
